<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>IPL Data Visualizer</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <script src="https://code.jquery.com/jquery-3.3.1.min.js" integrity="sha256-FgpCb/KJQlLNfOu91ta32o/NMZxltwRo8QtmkMRdAu8=" crossorigin="anonymous"></script>
    {% load static %}
    <script src="{%static 'main.js'%}"></script>
    <script src="https://code.highcharts.com/highcharts.js"></script>
</head>
<body>
    {% block content%}
        <script>
        $(document).ready(()=>{
            loadChart({{id}})});
       </script>
    {% endblock %}
    <div id="container" style="min-width: 310px; height: 400px; margin: 0 auto"></div>

    
</body>
</html>